
TYPO3 Flow Base Distribution - Task # 43822

Status: Resolved Priority: Must have
Author: Karsten Dambekalns Category:
Created: 2012-12-10 Assigned To: Karsten Dambekalns
Updated: 2012-12-11 Due date:
Subject: Remove versions from composer manifests
Description

To allow for versions to be read from git tags, the version fields in manifests must be removed.

Associated revisions
Revision c7697af4 - 2012-12-10 12:00 - Karsten Dambekalns

[TASK] Prepare composer manifest for release

Remove the version field, so versions can be read from tags in git
instead. Fixes the description slightly.

Change-Id: If2970b264366c0e60c9341defa4902058bd31d07
Related: #43822
Releases: 1.2

Revision e15b0c2e - 2012-12-10 12:02 - Karsten Dambekalns

[TASK] Prepare composer manifest for release

Remove the version field, so versions can be read from tags in git
instead.

Change-Id: Id96876d0683cfa1ca064bbfb6d74a6da425197e1
Related: #43822
Releases: 1.2

Revision 3c7e9c54 - 2012-12-10 12:04 - Karsten Dambekalns

[TASK] Prepare composer manifest for release

Remove the version field, so versions can be read from tags in git
instead.

Change-Id: I4acd39b14d57df5bf8190c79310277d5720489ef
Related: #43822
Releases: 1.2

Revision af166567 - 2012-12-10 12:04 - Karsten Dambekalns

[TASK] Prepare composer manifest for release
Remove the version field, so versions can be read from tags in git
instead. Fixes the description slightly.

Change-Id: If6667b4da070d94f6b38d6c30256d212f0b5b927
Related: #43822
Releases: 1.2

Revision 7552f055 - 2012-12-10 12:07 - Karsten Dambekalns

[TASK] Prepare composer manifest for release

Adjust some dependencies to pull in new stable releases only, instead
of the latest development version.

Change-Id: I6c01e694f3cc5e3e7a5167f18933e1ac9aa8fae9
Related: #43822
Releases: 1.2

Revision 0d62cf61 - 2012-12-11 13:31 - Karsten Dambekalns

[BUGFIX] Use correct DomCrawler (again)

The latest manifest update downgraded the DomCrawler, breaking some
Fluid tests.

Change-Id: Ic1905e53f276fdea26a49c329790b2caa95d450e
Related: #43822
Releases: 1.2

History
#1 - 2012-12-10 12:18 - Karsten Dambekalns
- Status changed from Accepted to Under Review

See https://review.typo3.org/#/q/tr:43822,n,z

#2 - 2012-12-11 10:29 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100
